hr.Home{margin:15px 0px 10px 0px;}
/*
.NewsTitle{
	font-size:12px;
	font-weight:bold;
	margin:2px 0px;
	text-decoration:underline;
	}
.NewsDate{
	font-size:10px;
	font-style:italic;
	margin:6px 0px;
	}
*/

#inTheNews{
	margin:0px 18px;
	}
	#inTheNews ul li{
		list-style-image:url(../_images/bullets/bluearrow.gif);
		margin-left:2.8em;
		margin-top:6px;
		}
	#majorityNews{
		float:left;
		width:352px;
		}
	
	#minorityNews{
		float:left;
		margin-left:20px;
		width:352px;
		}
		
#committeeSchedule{
	height:100%;
	padding:12px 17px 11px 17px;
	}
	div.EventList{
		background-color:#F1F1E6;
		border:1px #FFFFFF solid;
		float:left;
		min-height:200px;
		padding:2px;
		}
		div.EventList td{vertical-align:top;}
		div.EventList img{margin-top:8px;}
		tr.UpcomingAlt{background-color:#FFFFFF;}
		tr.PreviousAlt{background-color:#DDDDD4;}
		td.EventListDate{
			padding:6px 0px 0px 6px;
			font-size:10px;
			font-style:italic;
			}
		td.EventListTitle{padding:6px 0px;}
	#HomeCalendar{
		background:#477340 url(../_images/home/calendar.png) no-repeat;
		float:left;
		height:202px;
		margin:0px 2px;
		width:200px;
		}
		
ul.Sidebar{list-style-type:none;}
	ul.Sidebar li{margin:5px;}